FROM python:3.12

RUN mkdir /usr/src/app
WORKDIR /usr/src/app

# COPY requirements.txt requirements.txt
# RUN pip install -r requirements.txt

COPY . .

ENV PYTHONUNBUFFERED=1

ENTRYPOINT ["venv/bin/python", "main.py"]
